/*! custom css stlyes */


/*	==========================================================	*/
/*	  			Login Page Styles begins here					*/
/*  =========================================================== */
body {
	background-color: #000000;
}

/* Typography */
/* ---------- */

#main-login h1 {
	text-align: center;
	font-size: 20px;
	margin: 20px;
	color: #007BFF;
}

#main-login h3 {
	text-align: center;
	color: #d0ced4;
	/*font-weight: bold;*/
	font-size: 14px;
	margin: 10px 10px 20px 10px;
}

#main-login h4 {
	text-align: center;
	color: #d0ced4;
	/*font-weight: bold;*/
	font-size: 16px;
	margin: 10px 10px 20px 10px;
}

.form-signin h6 {
	text-align: center;
	margin: 15px 0px;
	font-size: 14px;
	color: #27aae1;
}


/* Section */
/* ------- */
#main-login section {
	margin: 0px auto;
	max-width: 300px;
	padding: 0;
}

/* Form */
/* ---- */

.form-signin {
  width: 70%;
  max-width: 300px;
  padding: 0px;
  margin: 10px auto;
}

.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 5px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}

.form-signin input {
	margin-top: 10px;
}

.form-signin button {
	width: 50%;
	margin: 30px auto 0px auto;
	padding: 5px;
  	font-size: 16px;
}

.form-signin h6 {
	text-align: center;
	margin: 18px 0px;
	font-size: 14px;
	color: #27aae1;
}

.form-signin h6 a {
	color: #69EE6F;
	text-decoration: none;
}

.form-signin h6 a:hover {
	color: #ffcc33;
}



/* Error Page Styles  */
/* -----------------  */

#errorPage {
	margin: 0px auto;
	text-align: center;
	width: 100%;
	font-size: 16px;
	color: #ffffff;
}

#errorPage p {
	text-align: left;
	padding: 20px 0px 0px 0px;
	color: #ffffff;
	font-size: 16px;
	line-height: 18px;
}

#errorPage button {
	width: 50%;
	margin: 30px auto 0px auto;
	padding: 5px;
  	font-size: 16px;
}

#errorPage button a {
	color:  #ffffff;
	font-size: 18px; 
}

#errorPage button a:hover {
	color:  #ffffff;
	font-size: 18px; 
	text-decoration: none;
}

#errorPage h6 {
	text-align: center;
	margin: 18px 0px;
	font-size: 14px;
	color: #27aae1;
}

#errorPage h6 a {
	color: #69EE6F;
	text-decoration: none;
}

#errorPage h6 a:hover {
	color: #ffcc33;
}









